Error

two or more packages specified (debian r-cran-epi squeeze)